### Method

# WebKit ColorChooserRequest finish

#### Declaration [src]

    void
    webkit_color_chooser_request_finish (
      WebKitColorChooserRequest* request
    )

#### Description [src]

Finishes `request` and the input element keeps the current value of `WebKitColorChooserRequest:rgba`.

Finishes `request` and the input element keeps the current value of `WebKitColorChooserRequest:rgba`. The signal `WebKitColorChooserRequest::finished` is emitted to notify that the request has finished.

Available since: | 2.8